
REM   prboss needs a wider range on collision, because willy's so damn big

set BFFCOLL_ARGS=/r 120

call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\prehist\chars\willy\willy.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\prehist\plats\fireball.psa /noseg %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\glove\evilglov.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending



bff_psa %GLOVWLD%\prboss\lndpsa\icecube.psa %DESTFILE% /noseg /glovescape
if errorlevel 1 goto ending
bff_psa %GLOVWLD%\prboss\lndpsa\bossexit.psa %DESTFILE% /noseg /glovescape
if errorlevel 1 goto ending

:ending




